Error after upgrading from CCS 11.5.1 to CCS 11.5.2 while creating script-based check and while importing complex command-based checks

book

Article ID: 170485

calendar_today

Updated On:

Products

Control Compliance Suite Unix

Issue/Introduction

After you upgrade from CCS 11.5.1 to CCS 11.5.2, the following errors occur:

  1. While creating a new check with a custom script, an error occurs with the following warning message:
    The installation activity Command/Script Standard Importer failed to execute.

  2. Complex command-based checks are not imported properly.

     

     

Resolution

Apply Quick Fix (QF) 10720 to resolve these issues.

Before you apply the QF 10720, make sure that you have installed the following on your computer:

For steps to apply the QF, refer to the Readme_CCS_v11.5.2_10720_4097295_4133534_QF document that is included in the CCS_PU_v11.5.2_10720_4097295_4133534_QF.zip package in the Download Files section.

Note: This QF is also a prerequisite for installing the Oracle Patch Assessment Standard released in the Patch Assessment Content Update (PACU) 2017-12.

Attachments

CCS_PU_v11.5.2_10720_4097295_4133534_QF.zip get_app